<?php

namespace App\Controllers;

use App\Controllers\BaseController;

class AdminProdiController extends BaseController
{
    public function index()
    {
        return view('admin_prodi/dashboard');
    }
}